Measures of inequality?
01/17/2019 11:43 AM - Luke Barry

Status: Resolved Start date: 01/17/2019
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hello,

I am working with waves 2 and 3 of understanding society and | was wondering if there is any information on inequality which exist in
the data or could be linked?

Many thanks,
Luke

History

#1 - 01/21/2019 01:16 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/04/2019 04:59 PM - Stephanie Auty
- Assignee changed from Stephanie Auty to Luke Barry
- % Done changed from 10 to 30

Dear Luke,

What kind of inequality are you interested in? Many aspects of inequality can be investigated through the data.

Best wishes,
Stephanie

#3 - 03/02/2021 07:19 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Luke Barry)

- % Done changed from 30 to 100
